body {
  font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
}
/*
header {
 margin-top:75px;
}
 
.navbar.not_fixed {
margin-top:70px;
}
*/

.navbar-main-menu .item .btn-main {
	font-size: 1.1em !important;
}

p.name a {
font-weight:normal !important;
text-decoration:none !important;
}

p.name a:hover {
text-decoration:underline !important;
}

.std .content p a {
color: #4C470C;
font-weight:bold;
text-decoration:underline;
}

.std .content p a:hover {
text-decoration: none;
color: #7b7635;
}

.std p a {
color: #4C470C;
font-weight:bold;
text-decoration:underline;
}

.std p a:hover {
text-decoration: none;
color: #7b7635;
}

.panel-body a {
color: #4C470C;
font-weight:bold;
text-decoration:underline;
}

.panel-body a:hover {
text-decoration: none;
color: #7b7635;
}

.footer-navbar.dark a:hover {
color:#ffffff;
}

h3, .block .block-title strong, h1, h2 {
  font-family:'Changa One',Arial,sans-serif !important;
font-weight:normal;
font-size:1.5em;
}

.filters-by-category li a {
font-family:'Changa One',Arial,sans-serif !important;
font-weight:normal;
font-size:1.2em;

}

.services-block .title {
  font-family: Oswald,Arial,sans-serif !important;
}

.navbar-welcome {

  font-size:1.2em;
  line-height:1.5;
  margin-left:150px;
  padding:22px 0 10px 10px;
  text-align:left;
  max-width:480px;
}

.navbar-main-menu .item-content
{background:#7b7635;
}

.navbar-main-menu-outer {
  background:#7b7635;
}

header {
  margin-bottom:55px;
}

.box-parallax-widget h2 {
   margin-bottom:5px;
 font-size:2.2em;
}

header.variant4 .navbar-main-menu .item .btn-main {
color: #f2f2f2;
padding:2px 15px 16px;
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight:bold;
}

header.variant4 .navbar-main-menu .item a.btn-main:hover {
color:#fff;
}

.submenu-block .name {
  color:#EEEEEE;
}


.navbar-main-submenu .exclusive a {
  color:#eeeeee;
}

.navbar-main-submenu .exclusive {
    font: 1.2em 'Open Sans',Arial,Helvetica,sans-serif;
}

li.level2 a {
  color:#eeeeee;
 font: 1.1em 'Open Sans',Arial,Helvetica,sans-serif;
}

li.level2 a:focus, li.level2 a:hover {
color:#fff;
}

.submenu-block.active > a, .submenu-block ul li.active > a {
  color:#fff;
}

.icon.empty {
 width:0;
}

.submenu-block ul {
  margin:0;
}

p {
  line-height:1.5em;
}

div.std, .std p {
font-size:15px;
line-height:1.5em;
}

h1 {
color: #7b7635;
font-weight:normal;
}

.page-title {
  margin:0;
  width:100%;
}

.page-title h1 {
font-size: 2em;
font-weight:normal;
}

.std h3 {
  font-size:1.3em;
  padding:0.5em 0;
  text-transform:none;
font-weight:normal;
}

#product_gift_bl h3 {
font-size:1.5em;
}

h3 {
font-weight:normal;
color:#4C470C;
font-size:2em;
}

.std ul, .std ol, .std dl, .std p, .std address, .std blockquote, div.std {
  padding:0;
  margin:0 0 0.7em;
}

.box-content.product_name h1 {
  color:#4C470C;
font-size:2.3em !important;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  margin:0;
  padding:0 0 0.8em;
  text-transform:none !important;
}


.product-preview h3.title a {
  color:#4C470C;
  font-family:'Open Sans',Arial,Helvetica,sans-serif;
  font-size:14px;
 line-height:1.3 !important;
font-weight:bold;
}

.product-preview h3.title {
line-height: 1.3 !important;
}

.container .container {
  padding-left:0;
width:100% !important;
}


.footer-navbar.dark h3 {
  font-weight:normal;
font-size:1.7em;
}

.filters-panel {
  background:#f9f9f9;
  border-bottom-left-radius:7px;
  border-bottom-right-radius:7px;
  border-top-left-radius:7px;
  border-top-right-radius:7px;
  color:#999999;
  font-size:12px;
  margin:0 0 25px 0;
  padding:10px 20px 0;
}

filters-panel strong {
font-size:12px;
}

.block-layered-nav {
  background:#f9f9f9;
  border-bottom-left-radius:7px;
  border-bottom-right-radius:7px;
  border-top-left-radius:7px;
  border-top-right-radius:7px;
  padding:20px;
padding-bottom: 0px;
margin-bottom: 20px;
}

div.block-layered-nav dd a.amshopby-attr,
.block-layered-nav .amshopby-attr:hover {
  background:url(/skin/frontend/base/default/images/amshopby-cb1.gif) 0% 50% no-repeat transparent;
 font-size:14px;
  padding-left:20px;
line-height:1.5;
}

div.block-layered-nav dd a.amshopby-attr-selected,
.block-layered-nav dd a.amshopby-attr-selected:hover {
  font-weight:bold;
  font-size:15px;
  padding-left:20px;
}

.block-content p strong {
color:#666666;
  font-size:14px;
  line-height:2;
  text-transform:uppercase !important;
}

.block-content p {
margin:5px 0;
}

.block-layered-nav .currently .label {
  background:none;
}

.block-layered-nav .block-subtitle {
  display:none;
}

a.amshopby-more, a.amshopby-less {
color: #7b7635;
}

.block-layered-nav dd {
  margin-bottom:30px;
}

.block .block-title strong span {
color:#4C470C;
  font-weight:normal;
}

.sp-methods .price {
  font-size:16px;
  font-weight:normal;
}

.sp-methods input.cvv {
  width:5em !important;
}

.services-block .title {
  font-size:1.8em;
  line-height:1.5em;
}


.testimonials {
  position:relative;
  border: none;
}

.testimonials .inside {
  border:1px solid #fff;
  padding:15px 15px 10px 114px;
  position:relative;
}

.testimonials .inside :before {
  color: #7b7635;
}

div.currently {
padding: 5px 2px;
border: 2px solid #7b7635;
background-color: #7b7635;
border-radius: 5px;
color: #fff;
margin-bottom: 5px;
}

.block-layered-nav .currently .label {
color: #ddd !important;
}

.block-layered-nav .currently .price {
color: #fff;
}

.amshopby-clearer {
  float:right;
}

.submenu-block-other {
    padding-bottom: 0px;
}

.submenu-block-other .title {
    margin-bottom: 6px;
}

.submenu-block-other > a.thumb img {
    margin-bottom: 5px;
margin-top:10px;
}

.submenu-block .name {
    font-weight: normal;
    font: 1.1em 'Open Sans',Arial,Helvetica,sans-serif;
    text-transform: none;
}

.login-form h3 {
font-family: 'Changa One',Helvetica,sans-serif;}

.services-block {
  background:#f7f7f7;
  margin-bottom:10px;
  margin-top:20px;
border:none;
}

.fullwidthbanner-container, .main-slider {
  margin-top:-10px;
}

.products-widget a.cart {
border:none;
  color:#7B7635;
  display:inline-block !important;
  float:right !important;
  font-size:2em;
  line-height:2em;
  margin-bottom:0;
  margin-left:0;
  margin-right:0 !important;
  margin-top:0;
  padding:0;
  position:relative;
  text-shadow:rgba(0, 0, 0, 0.188235) 1px 1px;
  top:-1.5em;
  vertical-align:middle;
  width:28px !important;
}

.products-widget a.cart span {
  display:inline-block !important;
text-decoration:none;
}

.product-controls-list.hide-right a.cart span.icon-basket {
    background: #ffffff !important;
    padding: 6px;
    border-radius: 50% !important;
}

.vertical .price-box p.special-price {
margin: 0;
}

.products-widget .cart:hover span {
  -webkit-animation:swing 0.5s linear;
  -webkit-transform-origin:50% 0;
animation:swing 0.5s linear;
  transform-origin:center top 0;
 -moz-animation: swing 0.5s linear;
    -moz-transform-origin: center top;
}

.btn-cart-mini {
  -webkit-transition:all 0.3s ease 0s;
  background-color:#fff;
  border: 1px solid #7B7635;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  color:#7B7635 !important;
  cursor:pointer;
  display:inline-block;
  float:right;
  font-size:0.7em;
  font-weight:bold !important;
  margin-bottom:0;
  padding:6px 9px;
  position:relative;
  text-align:center;
  text-transform:uppercase;
  top:-3.6em;
  transition:all 0.3s ease 0s;
  vertical-align:middle;
  white-space:nowrap;
clear: both;
}

.btn-cart-mini:hover {
 background-color:#7B7635;
  border:1px solid transparent;
color: #ffffff !important;
}

#product_gift_bl {
padding:15px 15px 0;
background: #f7f7f7;
border-radius: 5px;
}

#product_gift_bl .products-widget .slides li {
  height:100px !important;
}

#product_gift_bl .jcarousel-skin-previews .jcarousel-clip-vertical {
  height:300px;
}

.products-widget .name {
  color:#565656;
  height:2.5em;
  line-height:1.3em;
  overflow:hidden;
  padding-right:1px;
}

#product_gift_bl .products-widget .name {

  overflow:visible;
}

#ProductBox .jcarousel-skin-previews {
  margin-bottom:0;
}

.product-view {
  padding-bottom:10px;
}

.product-view .large-image {
  border:3px solid #FFFFFF;
  box-shadow:#AAAAAA 0 0 1px;
}

.footer-navbar {
 background: #f7f7f7;
border:none !important;
}

.footer-navbar.dark {
  background:url(/skin/frontend/megatron/default/images/background.jpg) no-repeat fixed bottom #120a07;
}

.grey-container-dark {
border: none !important;
}

.footer-navbar.dark .icon {
  color:#D9D9D9;
}




.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  vertical-align:middle;
font-size:14px;
}

.category-image img {
  width:100%;
 border-radius:3px;
}

.shopping-cart .box {
  padding: 35px 30px;
}

@media (max-width:991px) {
.content-aside {
clear:both;
}
}

.giftselect p {
padding:0 10px !important;
}


.jcarousel-container-vertical .availability.out-of-stock span {
  color:#D83820;
  display:inline;
  font-size:10px;
  position:relative;
  top:-2.2em;
}

.category-description {
  border:1px solid #F5F5F5;
  height:165px;
  margin:15px 0 !important;
  overflow-y:auto;
  padding:10px !important;
  font-size:16px;
}

.grey-container-light {
  background:none;
}

.grey-container-light p {
font-size:13px;
}

.grey-container-light h3 {
font-size:19px;
padding:0 0 1.5em;
text-transform: uppercase;
}

.grey-container-light .product-preview h3.title {
font-size:14px;
line-height:1.3;
}

.advanced-search .form-list label {
  float:left;
  padding-right:20px;
  width:160px;
}

.form-list .input-range input.input-text {
  display:inline;
  width:74px;
}

.form-list .input-box {
  clear:both;
  display:block;
  width:90%;
}

a.outofstock, a.outofstock:hover {
color: #ffffff;
font-weight:bold;
font-size:11px;
}

.list_buttons a.outofstock {
color: #111;
font-weight:bold;
font-size:14px;
}

.product-controls-list.hide-right {
    right: -6em;
}

.product-controls-list .circle:hover {
    background: none repeat scroll 0% 0% #4C470C !important;
}

.products-list-in-row .list_description {
 border: none;
}

.products-widget .price {
  font-size:14px;
}

.product .special-price .price {
  margin:0 0 0 2px;
}

.minimal-price .price-label {
  font-size:11px;
  white-space:nowrap;
font-weight:normal;
}

.price {
  color:#4A4A4A;
  font-family: Oswald, Arial, Helvetica, sans-serif;
}

.product-preview .price {
  font-size:14px;
}

.product-preview .price-box p {
    margin-bottom: 0px;
    padding-bottom: 0px;
    font-size: 14px !important;
}

.submenu-block .label, .label-mega {
    margin-left: 2px !important;
    padding: 2px 4px;
    font-size: 10px !important;
    font-weight: bold !important;
    font-family:'Open Sans',Arial,sans-serif !important;
}

.giftselect h2 {
font-family: Oswald, 'Open Sans', Arial, sans-serif !important;
}

h3.product-name {
font-family: Oswald, 'Open Sans', Arial, sans-serif !important;
font-size: ;
}

.shopping-cart-header {
background:none;
  height:0;
  margin:0;
  margin-top:35px;
}

.shopping-cart-header .pull-right {
  display:none;
  margin:0;
}

.shopping-cart-header .pull-left {
  display:none; margin:0;
}

.btn-primary {
  background-color:#999;
  border-color:#999;
  color:#FFFFFF;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color:#666;
  border-color:#666;
  color:#FFFFFF;
}

.btn-proceed-checkout {
font-family: 'Open Sans',Arial,sans-derif;
font-size:1.5em;
background-color:#4c470c !important;
color:#fff !important;
}

.btn-proceed-checkout:hover {
font-family: 'Open Sans',Arial,sans-derif;
font-size:1.5em;
background-color:#fff !important;
color:#4c470c !important;
}

.shopping-cart table td span.td-name,dl.item-options {
    text-align: left !important;
}

header.variant4 .navbar-secondary-menu {
  font-family:'Arial Narrow' !important;
}

#thawteseal {
float:left;
  margin-left:-20px;
}

input#PBS_cc_cid {
padding: 5px !important;
}

div#po_ccc_container {
padding: 15px;
background: #F6F6F6;
}

#po_ccc_coupon_code {
width:250px;
}

.po_ccc-discount-form button.button {
  background-color:#4C470C !important;
  -webkit-appearance:button;
  cursor:pointer;
  -webkit-transition:all 0.3s ease;
  -webkit-user-select:none;
  border:1px solid rgba(0, 0, 0, 0);
  border-radius:4px;
  color:#FFFFFF !important;
  display:inline-block;
  font-family:Mavenpro-black, Arial, Helvetica, sans-serif;
  font-size:0.9em;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  margin-bottom:0;
  padding:12px 14px;
  text-align:center;
  text-transform:uppercase;
  transition:all 0.3s ease;
  vertical-align:middle;
  white-space:nowrap;
margin-top: 15px;
}

.po_ccc-discount-form button.button:hover {
background-color:#FFFFFF !important;
color:#4C470C !important;
border:1px solid #4C470C;
}

div.product-view-social-points {
  margin-top:20px;  
}

#discount-coupon-form div.discount {
  margin-top: 35px;
}


.owl-item img {
  width: 100% !important;
}


@media only screen
and (max-device-width : 767px)  {

  .banners-block {
    display:none !important;
  }


}

.opc .checkout-agreements .agreement-content {
    border-color: #fff !important;
}

.cloudzoom_free .product-view .large-image {
    margin-bottom: 5px;
}


h2.blog-title {
font-size: 30px;
margin: 25px 0 0 0;
padding: 0;
}

.blog-post div.blog-description {
font-size: 14px;
}
.blog-detail p {
font-size: 14px;
}

.blog-detail h3 {
text-transform:none;
}

.blog-detail h4 {
    font-size: 22px;
    font-weight: 400;
    color: #4c470c;
    margin: 25px 0 15px;
    letter-spacing: -1px;
    padding: 0;
    font-family: "Changa One";
    text-transform: capitalize;
}

h3.blog-title {
text-transform:none;
padding: 15px 0;
}

.blog-detail ul {
    list-style: disc;
    list-style-position: inside;
	text-indent: 2px;
}

.blog-detail li {
font-size: 14px;
line-height: 1.5;
}
.blog-detail a {
font-weight: 600;
text-decoration: underline;
}

.venus-blog-menu li.level2 a {
color: #222;
}
.venus-blog-menu li.level2 a:hover {
color: #000;
}
div.block-navigation {
display:none;
}

.blog-post .blog-bottom > div {
    width: inherit;
    float: left !important;
    border-bottom: none;
    font-size: 83%;
    margin-right: -1px;
    padding: 14px 20px 0 0;
    text-transform: none;
}
.blog-tags {
    background: url(/skin/frontend/base/default/ves_blog/ico-tag.gif) no-repeat 0px 18px;
    padding-left: 19px !important;
}
.blog-extra {
    width: 100%;
}

.tags-list li a {
    display: inline;
    margin-left: -2px;
    border: none;
    padding: 0px;
	line-height: 1;
}

.tags-list li a:hover {
background: none;
text-decoration: underline;
border: none;
color: #222;
}
.navbar-main-menu .item .line:before {
    left: -12px;
}
header.variant4 .navbar-main-menu .item .btn-main {
    padding: 2px 12px 16px;
}
.navbar-main-menu .sf-menu>li>a:before {
    left: -12px;
}

.post-block img.post-image {
width:360px	
}
.venus-latest-block {
      margin-top: 30px;
}
h2.filter-title strong {
    font-weight: 500 !important;
    font-size: 19px;
    text-transform: uppercase;
}
.post-block div.post-image {
margin-bottom: 20px;
}
.latest-description p {
font-size: 14px;
}
.post-block h4 a {
    font-family: 'Changa One';
    text-transform: none;
}
.checkout-agreements label {
    display: inline;
}